petsc-3.12.1 2019-10-22
Report Typos and Errors

# TSEIMEXSetRowCol

Set the type index in the T table for the return value

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSEIMEXSetRowCol(TS ts, PetscInt row, PetscInt col)

Logically collective

### Input Parameter

| ts | - timestepping context
| tindex | - index in the T table

### See Also

TSEIMEXSetMaxRows(), TSEIMEXSetOrdAdapt(), TSEIMEX

### Level

intermediate

### Location

src/ts/impls/eimex/eimex.c

### Implementations

TSEIMEXSetRowCol_EIMEX in src/ts/impls/eimex/eimex.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages